data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Роздрібна торгівля в спеціалізованих магазинах електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '47.43'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54056'
    streetAddress: Україна, 54056, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ КОСМОНАВТІВ,
      будинок 81/24
  founders:
  - address:
      countryName: Україна
      postalCode: '54025'
      streetAddress: Україна, 54025, Миколаївська обл., місто Миколаїв, ПРОВУЛОК ЗОРЯНИЙ,
        будинок 32
    capital: 2000000
    first_middle_name: МИХАЙЛО ЕДУАРДОВИЧ
    last_name: ДОБРУШКІН
    name: ДОБРУШКІН МИХАЙЛО ЕДУАРДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30397329'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "СВЕТОЛЮКС-НИКОЛАЕВ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3e7ed1a269274e2d820225d3bc701a25
  sourceDate: '2022-07-22T13:04:30+00:00'
  sourceRequests:
  - req-72088950-6371-4859-8e55-8cc14a980fff
  version: 2.0.0
